# on_the_go_sdk.model.LocationGroupParams

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | The name of the LocationGroup | [optional] 
**status** | **String** | The status of the LocationGroup | [optional] 
**locations** | **BuiltList&lt;int&gt;** |  | [optional] 
**users** | **BuiltList&lt;int&gt;** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


